<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<SmallMeteor>
		<Location>65,63</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>175,440</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>113,265</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>414,529</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>112,536</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>222,367</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>204,167</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>242,538</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>293,468</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>722,76</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>713,166</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>619,123</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>581,304</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>523,195</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>454,51</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>656,432</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>713,280</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>744,498</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>630,223</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>48,207</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>115,153</Location>
	</SmallMeteor>
</CellLayout>